9.3.5 버전이 배포되었습니다.

http://postgresql.kr/news/release_v9.3.5.html

지난주에 배포되었네요. 

멀티 트랜잭션을 사용하는 환경에서 pg_upgrade 명령으로 업그레이드 했을 경우, vacuum 명령이 실패하는 문제점을 수정했습니다. 

 

PostgreSQL을 실무에서 사용하면서 이런 상황이 얼마나 빈번하게 발생할지는 모르겠지만, 

지난 릴리즈 다음부터 여러 자잔한 문제점들을 수정한 것과 함께 배포되었네요. 

눈에 띄는 부분은 gin, gist 인덱스 관련 부분이 많이 수정되었네요. 

해당 인덱스를 사용한다면, 업그레이드 하셔야할 듯합니다. 

 

아마, 9.3 버전의 마지막 버전이 될 것 같습니다.